﻿.menu {
    background: url("../images/WHWA1010/dh_bg.jpg") repeat-x;
    height: 39px;
    line-height: 39px;
    padding-left: 20px;
    float: left;
    width: 980px;
    margin-top: 10px;
}
a:link,a:visited {
    color: #333;
    text-decoration: none;
}
a:hover,a:active {
    color: #d84040;
    
}
#main h3 {
    float: left;
}
.menu   a {
    float: right;
    margin-right: 20px;
}
.menu a:link,.menu a:visited {
    color: #2183fd;
    text-decoration: none;
}
#recommend_video {
    width: 570px;
    height: 400px;
    background-color: #F7F7FF;
    border: #E7E7E7 1px solid;
    border-top: 0;
    padding-left: 10px;
    padding-top: 10px;
    overflow: hidden;
    float: left;
}
#recommend_video img {
    width: 560px;
    height: 350px;
    padding-bottom: 10px;
}
#right_video {
    width: 405px;
    height: 410px;
    background-color: #F7F7FF;
    border: #E7E7E7 1px solid;
    float: right;
}
#right_video .item {
    width: 180px;
    text-align: center;
    margin: 10px;
    float: left;
    margin-top: 20px;
}
#right_video .item img{
    width: 180px;
    height: 125px;
    border: #E7E7E7 1px solid;
    padding: 3px;
}

#article {
  background-color: #F7F7FF;
  border: #E7E7E7 1px solid;
  width: 998px; 
  border-top: 0;
    float: left;
    padding-top: 20px;
}
#article_left {
   width: 500px;  
     margin-left: 15px;
     float:left;
}
#slider {
    width: 500px;  
}
 #slider_img {
     width: 500px;  
     height: 250px;
     overflow: hidden;
 }
 #slider_big {
     width: 1000000px;
 }
#slider  img {
    width: 500px;
    height: 250px; 
    float: left;
}
#slider_cover_bg {
     height: 40px;
    width: 100%;
    background-color: #000;
    FILTER:ALPHA(opacity=70); -moz-opacity:0.7; opacity: 0.7;
    margin-top: -40px;
    float: left;
    position: relative;
}
#slider_cover   
{
    width: 100%;
    color: white;
    font-size: 15px;
    line-height: 40px;
    float: left;
    margin-top: -40px;
    position: relative;
}
#slider_title {
    padding-left: 10px;
    display: inline-block;
    width: 270px;
    overflow: hidden;
    color: white;
    float: left;
    height: 30px;
    
}
#slider_dh {
    float: right;
    margin-top: 10px;
    display: block;
}
#slider_dh li{ 
    width: 22px;
    height: 22px;
    display: block;
    float: right;
    margin-right: 5px;
    font-size: 13px;
    line-height: 22px;
    text-align: center;
}
.slider_num {
    background-color: #f7f7f7;
    border: #9C9E9C 1px solid;
    color: #424142;
    cursor: pointer;
}
.slider_num_current {
    background-color: #840000;
    border: #000 1px solid;
    color: white;
}
#focus {
    height: 250px;
    overflow: hidden;
    position: relative;
    width: 500px;
}
#focus ul {
    height: 250px;
    position: absolute;
}
#focus ul li {
    background: none repeat scroll 0 0 #000000;
    float: left;
    height: 250px;
    overflow: hidden;
    position: relative;
    width: 500px;
}
#focus ul li div {
    overflow: hidden;
    position: absolute;
}
#focus ul li img {
    height: 250px;
    width: 500px;
}
#focus .btnBg {
    background: none repeat scroll 0 0 #000000;
    bottom: 0;
    height: 40px;
    left: 0;
    opacity: 0.5;
    position: absolute;
    width: 500px;
    filter:alpha(opacity=50);
}
#focus .btn {
    bottom: 0;
    height: 30px;
    padding: 4px 5px;
    position: absolute;
    right: 0;
    width: 500px;
}
#focus .btn span {
    display: inline-block;
    margin-left: 1px;
    width: 22px;
    height:22px;
    background-color: #f7f7f7;
    color: #424142;
    cursor: pointer;
    text-align: center;
    line-height: 22px;
}
#focus .btn span.on {
    background: none repeat scroll 0 0 #FFFFFF;
}
#focus .leftcontent {
    float: right;
    text-align: right;
    width: 150px;
}
#focus .rightcontent {
    color: #FFFFFF;
    float: left;
    font-size: 16px;
    padding: 0 0 0 20px;
    overflow:hidden;
    width: 328px;
}
.article_right{float:right;width:400px;padding-left:83px;}
.news_list{margin-bottom:10px;}
.news_list li 
{
    width:380px;
    overflow: hidden;
    padding: 2px 0 2px;
}
.article{width: 988px;
height: 175px;
background-color: #F7F7FF;
border: #E7E7E7 1px solid;
border-top: 0;
padding-left: 10px;
padding-top: 10px;
float:left;
}
.pic_list{margin-top:18px;padding-left:24px;}
.pic_list ul li {
    float: left;
    margin-bottom: 20px;margin-right:20px;
}
.pic_list ul li img{width:133px;height:100px;padding:2px;border:1px solid #CCCCCC;}
.pic_text{margin-top:3px;text-align:center;}